### Method

# Gio Cancellable set_error_if_cancelled

#### Declaration [src]

    gboolean
    g_cancellable_set_error_if_cancelled (
      GCancellable* cancellable
      GError** error
    )

#### Description [src]

If the `cancellable` is cancelled, sets the error to notify that the operation was cancelled.

#### Return value

Type: `gboolean`

`TRUE` if `cancellable` was cancelled, `FALSE` if it was not.